(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     43922,       1067]
NotebookOptionsPosition[     40484,        939]
NotebookOutlinePosition[     40840,        955]
CellTagsIndexPosition[     40797,        952]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sqrt", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.607287281265625*^9, 3.607287292046875*^9}}],

Cell[BoxData[
 SqrtBox["x"]], "Output",
 CellChangeTimes->{3.6072872930625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Exp", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.607287305171875*^9, 3.607287310640625*^9}}],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", "x"]], "Output",
 CellChangeTimes->{3.607287311203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.607287314640625*^9, 3.60728732275*^9}}],

Cell[BoxData[
 RowBox[{"Log", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287323640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Log", "[", 
  RowBox[{"b", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.60728735840625*^9, 3.607287371609375*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"Log", "[", "x", "]"}], 
  RowBox[{"Log", "[", "b", "]"}]]], "Output",
 CellChangeTimes->{3.60728737253125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sin", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6072873949375*^9, 3.607287400453125*^9}}],

Cell[BoxData[
 RowBox[{"Sin", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287401140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Cos", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.607287413078125*^9, 3.607287418453125*^9}}],

Cell[BoxData[
 RowBox[{"Cos", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287419015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tan", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.60728742390625*^9, 3.60728742615625*^9}}],

Cell[BoxData[
 RowBox[{"Tan", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.6072874275*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Arcsin", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6072874385625*^9, 3.6072874434375*^9}}],

Cell[BoxData[
 RowBox[{"Arcsin", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287445515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6072874500625*^9, 3.607287454015625*^9}}],

Cell[BoxData[
 RowBox[{"Abs", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.60728745446875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Round", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.6072874578125*^9, 3.6072874655*^9}}],

Cell[BoxData[
 RowBox[{"Round", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287466453125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.60728747709375*^9, 3.607287480953125*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Mod", "::", "argtu"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(Mod\\)\[NoBreak] called with 1 argument; \
\[NoBreak]\\!\\(2\\)\[NoBreak] or \[NoBreak]\\!\\(3\\)\[NoBreak] arguments \
are expected. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/argtu\\\", ButtonNote -> \
\\\"Mod::argtu\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.607287481921875*^9}],

Cell[BoxData[
 RowBox[{"Mod", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607287481921875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mod", "[", 
  RowBox[{"n", ",", "m"}], "]"}]], "Input",
 CellChangeTimes->{{3.607287491515625*^9, 3.60728749846875*^9}}],

Cell[BoxData[
 RowBox[{"Mod", "[", 
  RowBox[{"n", ",", "m"}], "]"}]], "Output",
 CellChangeTimes->{3.607287498984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"x", ",", "y", ",", "z"}], "]"}]], "Input",
 CellChangeTimes->{{3.60728750384375*^9, 3.60728751771875*^9}}],

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"x", ",", "y", ",", "z"}], "]"}]], "Output",
 CellChangeTimes->{3.60728751884375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factorinteger", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.607287521921875*^9, 3.607287538203125*^9}}],

Cell[BoxData[
 RowBox[{"Factorinteger", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.6072875391875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"30", "!"}]], "Input",
 CellChangeTimes->{{3.607287563546875*^9, 3.607287566359375*^9}}],

Cell[BoxData["265252859812191058636308480000000"], "Output",
 CellChangeTimes->{3.6072875679375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"30", "!"}], "//", "n"}]], "Input",
 CellChangeTimes->{{3.607287623234375*^9, 3.60728762871875*^9}}],

Cell[BoxData[
 RowBox[{"n", "[", "265252859812191058636308480000000", "]"}]], "Output",
 CellChangeTimes->{3.60728763015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"30", "!"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.607287636984375*^9, 3.607287645546875*^9}}],

Cell[BoxData["2.6525285981219107`*^32"], "Output",
 CellChangeTimes->{3.6072876470625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Sin", "[", 
  RowBox[{"Pi", "/", "2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{"f", ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.607287660703125*^9, 3.607287670640625*^9}, {
  3.6072913349375*^9, 3.607291354578125*^9}}],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.607291356640625*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.60729135665625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"clear", "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.60729137328125*^9, 3.607291382546875*^9}}],

Cell[BoxData[
 RowBox[{"clear", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.607291383734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{"f", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.6072913894375*^9, 3.607291394828125*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.607291396484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["clear"], "Input",
 CellChangeTimes->{{3.607291419375*^9, 3.60729142103125*^9}}],

Cell[BoxData["clear"], "Output",
 CellChangeTimes->{3.6072914220625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"f", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.60729143146875*^9, 3.607291444265625*^9}}],

Cell[BoxData[
 RowBox[{"f", " ", "x"}]], "Output",
 CellChangeTimes->{3.60729144515625*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"sum", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     SubscriptBox["i", "min"], ",", 
     SubscriptBox["i", "max"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.607291466046875*^9, 3.607291537578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{"f", ",", 
   RowBox[{"{", 
    RowBox[{"i", ",", 
     SubscriptBox["i", "min"], ",", 
     SubscriptBox["i", "max"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.60729155725*^9, 3.6072915585625*^9}}],

Cell[BoxData[
 RowBox[{"f", " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    SubscriptBox["i", "max"], "-", 
    SubscriptBox["i", "min"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.6072915605625*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.60729155240625*^9, 3.60729158884375*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.607291208203125*^9, 3.607291208203125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"3", "at"}], 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}]], 
      RowBox[{"(", "t", ")"}]}], ",", 
     RowBox[{
      FractionBox[
       RowBox[{"3", 
        SuperscriptBox["at", "2"]}], 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}]], 
      RowBox[{"(", "t", ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "2"}], ",", 
     RowBox[{"+", "2"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"+", "5"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.607291273484375*^9, 3.60729128234375*^9}, {
  3.60729164775*^9, 3.60729169090625*^9}, {3.60729173984375*^9, 
  3.6072918015625*^9}, {3.60729183634375*^9, 3.60729183746875*^9}, {
  3.607291895109375*^9, 3.607291941578125*^9}, {3.607291993234375*^9, 
  3.60729200728125*^9}}],

Cell[BoxData[
 GraphicsBox[{},
  Axes->True,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->{{0., 0.}, {0., 0.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.607291909328125*^9, 3.607291943890625*^9}, 
   3.60729201171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y"}], "+", 
  RowBox[{"2", 
   SuperscriptBox["x", 
    RowBox[{"2", "y"}]]}], "+", 
  SuperscriptBox["y", 
   RowBox[{"2", 
    SuperscriptBox["x", "2"]}]], "-", 
  RowBox[{"2", "y", " ", "x"}]}]], "Input",
 CellChangeTimes->{{3.607292051734375*^9, 3.607292155078125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   SuperscriptBox["x", 
    RowBox[{"2", " ", "y"}]]}], "-", 
  RowBox[{"x", " ", "y"}], "+", 
  SuperscriptBox["y", 
   RowBox[{"2", " ", 
    SuperscriptBox["x", "2"]}]]}]], "Output",
 CellChangeTimes->{3.607292157953125*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", " ", "y"}], "+", 
  RowBox[{"2", "\[Times]", 
   RowBox[{"^", "2"}], "y"}], "+", 
  RowBox[{
   RowBox[{"y", "^", "2"}], "\[Times]", 
   RowBox[{"^", "2"}]}], "-", 
  RowBox[{"2", "y", " ", "x"}]}]], "Input",
 CellChangeTimes->{{3.60729221128125*^9, 3.607292290421875*^9}},
 EmphasizeSyntaxErrors->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RadicalBox["x", "3"], ",", 
     RowBox[{"-", 
      RadicalBox[
       RowBox[{"-", "x"}], "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"+", "5"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs41PkCh5EtRav62SPrtAoP1j0iqtPnK6tsya2Qy9lqjFJsdsalKSpF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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk81AkDh5Es8lFMjuSaV9qVlTZrE9lF6x0ioaKyWUssbdvkqgw2cm6q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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-5, 5}, {-1.7099759234117178`, 1.7099759234117178`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.607292354875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["x", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", 
     RowBox[{"+", "5"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81d8bt+d13esSUZGRmWRVcs/5oJJSXymUVEKykoSMIoUkeyaUVRmZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-5, 5}, {0., 0.999999407641933}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.60729236346875*^9}]
}, Open  ]]
},
WindowSize->{715, 712},
WindowMargins->{{55, Automatic}, {-5, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2011\:5e7410\:670824\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 26, 0, 31, "Input"],
Cell[CellGroupData[{
Cell[608, 24, 123, 2, 31, "Input"],
Cell[734, 28, 79, 2, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[850, 35, 122, 2, 31, "Input"],
Cell[975, 39, 107, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1119, 46, 118, 2, 31, "Input"],
Cell[1240, 50, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1376, 57, 144, 3, 31, "Input"],
Cell[1523, 62, 149, 4, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1709, 71, 120, 2, 31, "Input"],
Cell[1832, 75, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1968, 82, 122, 2, 31, "Input"],
Cell[2093, 86, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2229, 93, 120, 2, 31, "Input"],
Cell[2352, 97, 94, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2483, 104, 121, 2, 31, "Input"],
Cell[2607, 108, 102, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2746, 115, 120, 2, 31, "Input"],
Cell[2869, 119, 98, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3004, 126, 117, 2, 31, "Input"],
Cell[3124, 130, 101, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3262, 137, 121, 2, 31, "Input"],
Cell[3386, 141, 524, 11, 20, "Message"],
Cell[3913, 154, 99, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4049, 161, 144, 3, 31, "Input"],
Cell[4196, 166, 122, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4355, 174, 153, 3, 31, "Input"],
Cell[4511, 179, 131, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4679, 187, 132, 2, 31, "Input"],
Cell[4814, 191, 107, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4958, 198, 111, 2, 31, "Input"],
Cell[5072, 202, 100, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5209, 208, 134, 3, 31, "Input"],
Cell[5346, 213, 128, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5511, 220, 135, 3, 31, "Input"],
Cell[5649, 225, 90, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5776, 231, 273, 6, 52, "Input"],
Cell[6052, 239, 70, 1, 30, "Output"],
Cell[6125, 242, 69, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6231, 248, 123, 2, 31, "Input"],
Cell[6357, 252, 101, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6495, 259, 141, 3, 31, "Input"],
Cell[6639, 264, 70, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6746, 270, 93, 1, 31, "Input"],
Cell[6842, 273, 72, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6951, 279, 150, 3, 31, "Input"],
Cell[7104, 284, 91, 2, 30, "Output"]
}, Open  ]],
Cell[7210, 289, 258, 7, 31, "Input"],
Cell[CellGroupData[{
Cell[7493, 300, 252, 7, 31, "Input"],
Cell[7748, 309, 199, 6, 30, "Output"]
}, Open  ]],
Cell[7962, 318, 88, 1, 31, "Input"],
Cell[8053, 321, 92, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[8170, 326, 987, 30, 50, "Input"],
Cell[9160, 358, 353, 11, 367, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9550, 374, 318, 10, 36, "Input"],
Cell[9871, 386, 272, 9, 35, "Output"]
}, Open  ]],
Cell[10158, 398, 342, 10, 31, "Input"],
Cell[CellGroupData[{
Cell[10525, 412, 321, 12, 41, "Input"],
Cell[10849, 426, 5009, 89, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15895, 520, 267, 9, 41, "Input"],
Cell[16165, 531, 24303, 405, 250, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
